Subject: Re: [lojban] A set of questions

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Mon, 16 Apr 2001 19:23:04 -0400

de'i Wed, 31 Dec 1969 la Jorge Llambias cusku di'e
> la cmeclax cusku di'e
> 
> >roda poi su'e 12 nilpru djedi zo'u lo lerfu cu sinxa le nilselylacri be
> >le ke'umri bei fu li 0 bi'i 1 bei de'i da
> 
> {su'e 12 nilpru djedi} means "at most 12 days of type nilpru".
> It is a sumti. After {poi} you need something with a selbri.

How about "roda poi me li su'e 12 nilpru djedi"?

> >What I meant is:
> >
> >For each da which is a day that is at most 12 in the amount of beforeness,
> 
> That would be something more like:
> 
> ro da poi pu djedi gi'e se temci lo djedi be li su'e 12 le cabna
> For each x that was a day and which is at most 12 days from now.
> 
> This gives a lot more cases than the 12 past calendar days,
> because djedi is any 24 hour period, not just calendar days.
> 
> But I think you want detri, not djedi, so:
> 
> ro da poi detri zi'e poi le djedi be li su'e 12 cu temci
> le se detri [be ke'a] le cabna

To be precise, if I generate stats at 16:00 on the 13rd, the twelve intervals
are 16:00 on the 1st to 16:00 on the 2nd, 16:00 on the 2nd to 16:00 on the 3rd,
and so on. They always end when the stats are generated, which I do
continually, and are full day intervals. So detri isn't right.

cmeclax